Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 11:59:24 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered last January 30, 2023 with an amount of 241.40 deducted to my bank account. It was later on cancelled by your store. I was expecting the amount to be returned to my account few days after. I did not check it at first as I was thinking your company will do it without ne monitoring it but to my suprise after few more weeks and now for "ALMOST A MONTH ALREADY" the amount is still not returned and my balance is still negative. Can you please DO SOMETHING ABOUT IT?! 

Order #: 9412701617
Date ordered: Jan 30, 2023
Amount NOT REFUNDED: 241. 38

My very first order with your app was cancelled and now I am having a trouble with the refund. What an experience!!!  PLEASE FIX IT AS FAST AS YOU CAN. ITS ALMOST A MONTH ALREADY!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5752819